img {border:0}
body {font-family: 'Alegreya Sans', sans-serif}
#lang {position:fixed;bottom:10px;right:10px;z-index:998}
#lang a {width:20px;height:20px;display:block;float:left;background:pink}

#intro {background:url('logo_intro.png') 50% 50% no-repeat #fff;background-size:contain;position:fixed;width:100%;height:100%;z-index:9998}
 
.section {text-align:center;background-size:cover;border-bottom:10px solid #777;overflow:hidden;background-color:#fff}
.section h1 {color:#999;font-family:'Francois One', sans-serif}
.section h1 a {color:#999}
.section p {padding:4px 14px}
.section img {/*max-height:400px;*//*border:1px solid #444;*/padding:7px;background:#fff;width:auto;max-width:100%;height:auto;display:block;margin:0 auto}
.nopadding img {background:#fff;width:auto;max-width:100%;max-height:100%;height:auto;padding:0;display:inline-block}
.inner {max-width:960px;margin:0 auto;padding:21px 60px 21px 140px}
.section .inner .module {margin:70px 0}
.section .inner {text-align:left;padding-bottom:40px}
.section .inner .left {text-align:right}
.section .inner .right img {float:right}

.section .inner .module .title_header {position:relative}
.section .inner .module .title_header h3, .section .inner .module .title_header h4 {margin:0;padding:14px 0px}
/*.section .inner .module .title_header:before {content:"";background:#f18500;position:absolute;top:0;left:0;opacity:1;transition-duration:1s;height:2px;width:20%}
.section .inner .module:hover .title_header:before {width:100%}*/
/*.section .inner .module:hover .title_header {color:#fff;z-index:911;transition-duration:1s}*/

#section-1 .inner .module {margin:70px 0;width:45%;float:left;height:470px}
#section-1 .inner .module_left {float:left}
#section-1 .inner .module_right {float:right}
#section-1 .inner .module .panel_icon {width:100%;background-color:#eee}
#section-1 .inner .module .panel_icon span.ico {background:url('ikony_sekcja_1.png') 0 0 no-repeat;display:block;height:140px;margin:0 auto}
#section-1 .inner .module .panel_icon#team {background-color:#1B58B8}
#section-1 .inner .module .panel_icon#team span {background-position:0 0;width:167px}
#section-1 .inner .module .panel_icon#services_module {background-color:#F18500}
#section-1 .inner .module .panel_icon#services_module span {background-position:-168px 0;width:124px}
#section-1 .inner .module .panel_icon#philosophy {background-color:#076633}
#section-1 .inner .module .panel_icon#philosophy span {background-position:-293px 0;width:141px}
#section-1 .inner .module .panel_icon#interface {background-color:#E6007E}
#section-1 .inner .module .panel_icon#interface span {background-position:-435px 0;width:119px}

#section-1 .inner .module .panel_icon img {width:auto;max-width:70%;height:auto;display:block;margin:0 auto;background-color:inherit}
#section-1 .inner .module .content p {padding:4px 0}

#section-2 p {padding:0}

.navigation-toggle {display:none}

/* Xone fixed navigation */
@media only screen and (min-width:960px)
{
  #product-nav {position:fixed;top:200px;left:0;height:40px;z-index:70;width:80px;padding:0;margin:0;-webkit-backface-visibility:hidden}
}
@media only screen and (max-width:960px), (max-height:620px)  /* <960 <620*/
{
  #section-1 .inner .module {float:none;width:100%;height:auto}
  #section-1 .inner .module .title_header {text-align:center}
  #section-1 .inner .module .content p {width:100%}
  
  .section {overflow:auto}
  
  .section .inner .left {float:none;width:auto!important;text-align:center}
  .right {float:none!important;width:auto!important}
  .icons_wrapper {width:30%;float:right}
  .section p {float:left;/*width:60%*/}
  

  #product-nav {display:none;position:fixed;top:0;left:0;height:120px;z-index:70;width:100%;padding:0;margin:0;-webkit-backface-visibility:hidden}
  #product-nav li[class*="nav"] {width:40%;background-color:#404041;margin:0}
  #product-nav li[class*="nav"] a {width:auto;height:70px;border-bottom:1px solid #58595b}
  #product-nav li[class*="nav"]:last-child a{border:none}
  #product-nav li[class*="nav"] a {background:url(nav-fixed-icons-mobile.png) 0 0 no-repeat}
  #product-nav li[class*="nav"] p {line-height:50%;height:auto;display:block;/*position:absolute;top:78%;left:0;*/margin:0;width:auto;padding:0 4%;width:92%;text-align:center;background-color:transparent;z-index:99;pointer-events:none;font-size:110%;white-space:normal;color:#fff!important;
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000);
         -ms-touch-action:none
  }
  /*#product-nav li[class*="nav"] a:hover {}*/
  #product-nav li[class*="nav"].active a {background-color:#777}
  #product-nav li[class*="nav"] a:hover + p {left:0;right:auto;/*color:#f18500!important*/}
  #product-nav li[class*="nav"] a:hover:before {}
  .section .inner {padding-top:80px}
  .inner {padding:21px 14px}
  
  li[class*="nav"] p {right:0!important;top:50%!important}
  #product-nav li.nav-1 a { background-position: 0 14px; }
  #product-nav li.nav-2 a { background-position: 0 -45px; }
  #product-nav li.nav-3 a { background-position: 0 -104px; }
  #product-nav li.nav-4 a { background-position: 0 -164px; }
  #product-nav li.nav-5 a { background-position: 0 -224px; }
  
  li[class*="nav"] a:hover:before {border:0!important}
  
  .navigation-toggle {position:fixed;display:block;left:0;top:0;width:70px;height:70px;z-index:991;background:#404041;border:0px solid #777;cursor:pointer}
  .navigation-toggle i {font-size:28px;color:#fff}
 
  .photo {float:none!important;position:static!important}
  .photo img {width:100%}
}


li[class*="nav"] {display:block;width:80px;margin-bottom:5px;position:relative}

li[class*="nav"] a {text-decoration:none;text-indent: -9999px}

/* Background image */
li[class*="nav"] a {display:block;width:80px;height:80px;background: url(nav-fixed-icons-default.png) 0 0 no-repeat #727272;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

/* Background image positions */
li.nav-1 a { background-position: 50% 4px; }
li.nav-2 a { background-position: 50% -84px; }
li.nav-3 a { background-position: 50% -152px; }
li.nav-4 a { background-position: 50% -234px; }
li.nav-5 a { background-position: 50% -314px; }

/* Background image positions: hover and focus; */
li.nav-1 a:hover a,
li.nav-1 a:focus a { background-position: 50% -0px; }
li.nav-2 a:hover a,
li.nav-2 a:focus a { background-position: 50% -84px; }
li.nav-3 a:hover a,
li.nav-3 a:focus a { background-position: 50% -152px; }
li.nav-4 a:hover a,
li.nav-4 a:focus a { background-position: 50% -232px; }
li.nav-5 a:hover a,
li.nav-5 a:focus a { background-position: 50% -314x; }

/* Background colors */
li[class*="nav"] a:hover {background-color:#e0e0e0}

li[class*="nav"] a:active {background-color:#CDCFD0}

li[class*="nav"].active a {background-color:#4069B2;/*background-image: url(../../images/nav-fixed-icons-active.png)*/}

/* Background image positions: active; */
li.nav-1.active a { background-position: 50% 4px; }
li.nav-2.active a { background-position: 50% -84px; }
li.nav-3.active a { background-position: 50% -152px; }
li.nav-4.active a { background-position: 50% -234px; }
li.nav-5.active a { background-position: 50% -314px; }

/* border arrow */
li[class*="nav"] a:hover:before {position: absolute;content:'';width: 0px;height: 0px;border-top: 20px solid transparent;border-bottom: 20px solid transparent;border-left:20px solid #f18500;bottom: 0px;left:100%}

/* Border colors */
li[class*="nav"] a:hover:before {border-left-color:#c7c7c7}

li[class*="nav"] a:active:before {border-left-color:#CDCFD0}

li[class*="nav"].active a:before {border-left-color:#4069B2}

/* Slide out info on hover */
li[class*="nav"] a:hover + p {left:100%;right:auto}

li[class*="nav"] p {line-height:40px;height:40px;background:#333;background:rgba(51, 51, 51, 0.7);position:absolute;bottom:0;left:auto;right:100%;margin-bottom:0;z-index:-1;white-space:nowrap;padding:0 10px 0 25px;color:#fff;
    -webkit-transition: right 0.2s ease;
    -moz-transition: right 0.2s ease;
    -o-transition: right 0.2s ease;
    -ms-transition: right 0.2s ease;
    transition: right 0.2s ease;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
}
.left {float:left;width:35%}
.right {float:right;width:60%;position:relative}
.slimScrollBar {cursor:s-resize;width:14px!important;right:4px!important}

.desc {bottom:7px;height:57px;position:absolute;right:212px;width:160px;padding:20px;color:#fff}

.photo {float:left}
.photo a {position:relative;display:block}
.photo a:before {content:"";background:url('photo_mask.png') repeat;display:block;width:100%;height:100%;position:absolute}
.photo a:hover:before {z-index:-1}
.photo img {padding:0}